WordPress.org

Support

Support » Plugins and Hacks » JQuery Vertical Mega Menu Widget » [Resolved] Java Error with WP 3.5

[Resolved] Java Error with WP 3.5

Viewing 1 replies (of 1 total)
  • Above mentioned solution didn’t work…
    This did:
    Made the following change to dcwp_jquery_vertical_mega_menu_widget.php on line 23:
    add_action( 'wp_footer', array(&$this, 'footer'), 10, 1 );
    Changed to:
    add_action( 'wp_head', array(&$this, 'footer'), 10, 1 );
    Also needed a change in theme settings to concatenate java files (Mystique theme)
    Marked as resolved

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Java Error with WP 3.5’ is closed to new replies.
Skip to toolbar